- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-environment.h File Reference

`#include <sbuild/sbuild-log.h>`
`#include <sbuild/sbuild-parse-value.h>`
`#include <map>`
`#include <string>`
`#include <sstream>`
`#include <boost/format.hpp>`

Include dependency graph for sbuild-environment.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | sbuild
## Classes
class | sbuild::environment
| Container of environment variables. More...